## ruby-omniauth-azure-activedirectory-v2 1.0.0

=== debian/changelog ===
ruby-omniauth-azure-activedirectory-v2 (1.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 01:08:44 +0530

ruby-omniauth-azure-activedirectory-v2 (1.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #986723)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Apr 2021 15:37:19 +0530
