=== debian/control ===
Source: ruby-omniauth-azure-activedirectory-v2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-omniauth-oauth2 (>= 1.7)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-azure-activedirectory-v2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-azure-activedirectory-v2
Homepage: https://github.com/RIPGlobal/omniauth-azure-activedirectory-v2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-azure-activedirectory-v2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: OAuth 2 authentication with the Azure ActiveDirectory V2 API
 This library replaces unmaintained omniauth-azure-oauth2 with more features.
 This also supports full V2 API of ActiveDirectory.
