## ruby-omniauth-azure-activedirectory-v2 2.0.0

=== debian/changelog ===
ruby-omniauth-azure-activedirectory-v2 (2.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.0.0
  * Update minimum version of ruby-omniauth-oauth2
  * Bump Standards-Ver to 4.6.1, no changes needed

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 04 Nov 2022 22:04:27 +0530
