## ruby-omniauth-azure-activedirectory-v2 2.4.0

=== debian/changelog ===
ruby-omniauth-azure-activedirectory-v2 (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 03 Nov 2025 10:11:44 -0600
