=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-omniauth-oauth2 (>= 1.8)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-azure-activedirectory-v2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-azure-activedirectory-v2
 Homepage: https://github.com/RIPGlobal/omniauth-azure-activedirectory-v2
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-omniauth-azure-activedirectory-v2
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
