=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-azure-activedirectory-v2 .*/omniauth-azure-activedirectory-v2-(.*).tar.gz
